<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<title>Intro to Bootstrap and Simple Styles </title>
	</head>

	<body>

		<!-- <nav class="bg-primary text navbar-dark">
			<ul>
				<li>
					<a href="">Home</a>
				</li>
				<li>
					<a href="">About Me</a>
				</li>
				<li>
					<a href="">Projects</a>
				</li>
			</ul>
		</nav> -->

		<!-- text-align  -->
		<p class="text-justify m-5">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Facere, natus ipsam dolorem odio provident unde necessitatibus modi dignissimos laborum sapiente libero aliquid qui delectus repellat sint magnam eaque molestiae id! Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati perferendis maiores sed officiis repellendus tempore illum quisquam aliquid quos, non in magni ut ab mollitia reprehenderit excepturi fugit dignissimos similique? Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, hic? Excepturi molestiae consectetur maxime inventore, quia veritatis accusamus consequatur deleniti suscipit magnam minus, blanditiis! Distinctio fugit provident adipisci laborum mollitia.</p>


		<p class="text-center m-5">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Facere, natus ipsam dolorem odio provident unde necessitatibus modi dignissimos laborum sapiente libero aliquid qui delectus repellat sint magnam eaque molestiae id! Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati perferendis maiores sed officiis repellendus tempore illum quisquam aliquid quos, non in magni ut ab mollitia reprehenderit excepturi fugit dignissimos similique? Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, hic? Excepturi molestiae consectetur maxime inventore, quia veritatis accusamus consequatur deleniti suscipit magnam minus, blanditiis! Distinctio fugit provident adipisci laborum mollitia.</p>

		
		<!-- text tranform & font -->
		<p class="text-lowercase m-5">FIRST PARAGRAPH</p>
		<p class="text-uppercase m-5">second paragraph</p>
		<p class="text-capitalize m-5">third paragraph</p>
		<p class="font-weight-bold m-5">fourth paragraph</p>
		<p class="font-weight-lighter m-5">fifth paragraph</p>


		<!-- color: text -->
		<div style="background: palegreen;">
			<p class="text-primary m-5">primary</p>
			<p class="text-secondary m-5">secondary</p>
			<p class="text-warning m-5">warning</p>
			<p class="text-success m-5">success</p>
			<p class="text-danger m-5">danger</p>
			<p class="text-info m-5">info</p>
			<p class="text-dark m-5">dark</p>
			<p class="text-light m-5">light</p>
		</div>


		<!-- Color: links -->
		<div>
			<li>
				<a href="#" class="text-primary m-5">Primary</a>
			</li>
			<li>
				<a href="#" class="text-secondary m-5">Secondary</a>
			</li>
			<li>
				<a href="#" class="text-warning m-5">Warning</a>
			</li>
			<li>
				<a href="#" class="text-success m-5">Success</a>
			</li>
			<li>
				<a href="#" class="text-danger m-5">Danger</a>
			</li>
			<li>
				<a href="#" class="text-info m-5">Info</a>
			</li>
			<li>
				<a href="#" class="text-dark m-5">Dark</a>
			</li>
			<li>
				<a href="#" class="text-light m-5 bg-dark">Light</a>
			</li>
		</div>


		<!-- color: background -->
		<div style="background: coral; height: 350px; padding: 20px;">
			<p class="bg-primary">primary</p>
			<p class="bg-secondary">secondary</p>
			<p class="bg-warning">warning</p>
			<p class="bg-success">success</p>
			<p class="bg-danger">danger</p>
			<p class="bg-info">info</p>
			<p class="bg-dark">dark</p>
			<p class="bg-light">light</p>
		</div>


		<!-- Borders -->
		<div class="m-2" style="background: dimgray; padding: 30px">
			<img src="https://via.placeholder.com/75x75" class="border border-primary">
			<img src="https://via.placeholder.com/75x75" class="border border-warning">
			<img src="https://via.placeholder.com/75x75" class="border border-success">
			<img src="https://via.placeholder.com/75x75" class="border border-danger">
			<img src="https://via.placeholder.com/75x75" class="border border-info">
		</div>

		<!-- Borders: SUBTRACT w/o borders-->
		<div class="m-2" style="background: dimgray; padding: 30px">
			<img src="https://via.placeholder.com/75x75" class="border border-danger border-top-0">
			<img src="https://via.placeholder.com/75x75" class="border border-danger border-bottom-0">
			<img src="https://via.placeholder.com/75x75" class="border border-danger border-left-0">
			<img src="https://via.placeholder.com/75x75" class="border border-danger border-right-0">
			<img src="https://via.placeholder.com/75x75" class="border border-danger border-right-0 border-left-0">
		</div>


		<!-- Border Radius -->
		<div class="m-2" style="background: dimgray; padding: 30px">
			<img src="https://via.placeholder.com/75x75" class="rounded">
			<img src="https://via.placeholder.com/75x75" class="rounded-top">
			<img src="https://via.placeholder.com/75x75" class="rounded-bottom">
			<img src="https://via.placeholder.com/75x75" class="rounded-left">
			<img src="https://via.placeholder.com/75x75" class="rounded-right">
			<img src="https://via.placeholder.com/75x75" class="rounded-circle">
		</div>


		<!-- Display -->
		<div class="bg-primary d-inline">Block Element</div>
		<span class="bg-success d-block">Inline Element</span>
		<div class="bg-warning d-inline-block my-3">Inline-Block Element</div>


		<!-- Sizing: Width -->
		<div style="width: 600px; background: dimgray; padding: 5px; margin: 10px 0" >
			<div class="bg-warning w-25">25%</div>
			<div class="bg-primary w-50">50%</div>
			<div class="bg-success w-75">75%</div>
			<div class="bg-danger w-100">100%</div>
			<div class="bg-info w-auto">Auto</div>
		</div>


		<!-- Sizing: Height -->
		<div style="height: 200px; background: dimgray; padding: 5px;" class="d-flex">
			<div class="bg-warning w-25 h-25">25%</div>
			<div class="bg-primary w-25 h-50">50%</div>
			<div class="bg-success w-25 h-75">75%</div>
			<div class="bg-danger w-25 h-100">100%</div>
			<div class="bg-info w-25 h-auto">Auto</div>
		</div>


		<!-- Responsive Images -->
		<div>
			<img src="https://www.pngfind.com/pngs/m/410-4102300_haikyuu-clipart-vector-haikyuu-chibi-hd-png-download.png" class="img-fluid h-25 w-25 m-5 rounded-circle d-block mx-auto">
		</div>


		<!-- Tables -->
		<div class="container">
			<table class="table table-dark table-striped">
			<thead>
				<tr>
					<th>First Name</th>
					<th>Last Name</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Mikhaella</td>
					<td>Ambrosio</td>
				</tr>
			</tbody>
		</table>

		</div>

		<div style="margin-top: 100px;"></div>

		<!-- bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>